* {
	box-sizing: border-box;
}

html, body {
	height: 100%;
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	margin: 0;
	padding: 0;
	font-size: 1rem;
}

body {
	background: url(../img/bg.jpg) no-repeat top center;
	background-size: cover;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: 600;
}

h1 { font-size: 42px; }
h2 { font-size: 36px; }
h3 { font-size: 30px; }
h4 { font-size: 24px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

img {
	max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
	outline: none;
}

a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

p {
	line-height: 1.5rem;
}

/*
 * ---------------------
 * ---- PAGE LAYOUT ----
 * ---------------------
 */

.container {
	max-width: 1200px;
	margin: 0 auto;
}

.text-center {
	text-align: center;
}

#header {
	min-height: 100px;
	color: #FFF;
	padding: 15px;
	position: relative;
}

#header a.logo {
	color:#FFF;
	text-decoration: none;
	font-size: 1.6rem;
	display: inline-block;
	background: url(../img/rocket-logo.png) no-repeat left center;
	padding: 15px 15px 15px 35px;
	position: absolute;
	top:15px;
	left:15px;
}

#header a.logo span {
	font-weight: 700;
}

#header a.logo:hover {
	color:#FFF;
}

#header .header-menu {
	text-align: right;
}

#header .header-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#header .header-menu ul li {
	display: inline-block;
}

#header .header-menu ul li a {
	display: inline-block;
	color:#FFF;
	text-decoration: none;
	padding: 15px;
}

#header .header-menu ul li a:hover {
	color:#FFF;
	background: #EB2A63;
	border-radius: 5px;
	text-decoration: none;
	padding: 15px;
}

.intro h1 { font-size: 70px; }

section.section {
	padding:100px 15px;
}
section.section-white {
	background:#fff;
}
section.section-silver {
	background:#efefef;
}
section.section div.intro {
	padding:100px 50% 100px 15px;
	color:#FFF;
	background: url(../img/rocket.png) no-repeat right center;
	background-size: contain;
}

section.section div.website {
	padding:0 15px 0 50%;
	background: url(../img/website.png) no-repeat left center;
}

section.section div.contact {
	padding:0 50% 0 15px;
	background: url(../img/students.png) no-repeat right center;
	background-size: contain;
}


div.cards {
	margin: 0;
	padding: 15px 0 0 0;
}
div.cards div.item span {
	display: block;
	border-radius: 5px;
	text-align: center;
	background: #EB2A63;
	color:#FFF;
	font-weight: 700;
	padding: 15px;
	font-size: 1.2rem;
}
div.cards div.item p {
	padding:15px;
	background:#FFF;
	min-height: 150px;
	text-align: center;
}

#footer {
	background: #6F387B;
	padding: 15px;
	color:#FFF;
}
#footer .footer-menu {
	margin: 0 0 15px 0;
	padding:0 0 15px 0;
	border-bottom: 1px solid #AF6FBD;
}
#footer .footer-menu li {
	display: inline-block;
}

#footer .footer-menu li a {
	display: inline-block;
	color:#FFF;
	text-decoration: none;
	padding: 15px;
}

#footer .footer-menu li a:hover {
	color:#FFF;
	background: #4B1E6F;
	border-radius: 5px;
	text-decoration: none;
	padding: 15px;
}

#footer .copyright {
	padding: 15px;
}

.goal-dots {
	text-align: center;
}
.goal-dots span {
	display: inline-block;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #C1CAD7;
	margin:5px;
	cursor: pointer;
}
.goal-dots span.active {
	background: #EA2A63;
}

.loading { position: relative; }
.loading:before {
	border-radius: 50%;
	-webkit-animation: spin .8s linear infinite;
	animation: spin .8s linear infinite;
	position: absolute;
	top: 50%;
	left: calc(50% + 10px);
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	content: '';
	border: 4px solid #C1CAD7;
	border-top: 4px solid #EA2A63;
	width: 20px;
	height: 20px;
	margin-left: -12px;
	margin-top: -12px;
}